module libinput_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libinput
const libinput_path = "/usr/lib/libinput.so.10"
libinput_handle = C_NULL
const libinput = "libinput.so.10"
function __init__()
    global libinput_handle = dlopen(libinput_path)
end
end
